PDA

View Full Version : Patch1.2.1. doesnt works



BlackDeath
Aug 20th, 2004, 08:33 PM
After patching to version 1.2.1. (if it is the0 latest) my esf doesn´t works.
There comes the message "destructo disc.mdn doesn´t found , i am not sure if ii wrote it right but i hope u can help me anyway

SuperDragonFist
Aug 20th, 2004, 10:55 PM
did you install 1.2.1 without any other esf installed...or did you install it on 1.1 because you need 1.2 to install 1.2.1

Smith|
Aug 20th, 2004, 11:03 PM
Sounds like you're missing some of the necessary files...

Make sure you didn't do what SuperDragonFist said and installed only patch 1.2.1. It's designed to be installed over the 1.2 patch. I recommend totally uninstalling ESF and then grabbing 1.2, not the 1.2.1 patch, and installing that. After you've installed 1.2, THEN grab 1.2.1 and install it over the 1.2 directory. It should work then. If not, continue to post :o.

BlackDeath
Aug 21st, 2004, 01:22 PM
Thank you.
I didn´t know that i have to patch 1.1 to 1.2 before i can patch to 1.2.1